### Method

# Adw PreferencesPage get_name

#### Declaration [src]

    const char*
    adw_preferences_page_get_name (
      AdwPreferencesPage* self
    )

#### Description [src]

Gets the name of `self`.

Available since: | 1.0

Gets property | `Adw.PreferencesPage:name`

#### Return value

Returns: | `utf8`
| The name of `self`.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.